Log in or register to post comments

Target API level 26

November 10, 2018 - 7:45pm #1

Hi guys,

I’ve been developing an AR app with Vuforia  and now it is ready to be uploaded to the google playstore. As the current minimum target API level is 26, I went ahead and compiled it at a target API of 26. This however caused vuforia initialization failure on devices running on Android M. I have tried to ask for runtime camera permissions, but vuforia will still fail to initialize on first launch (restarting the app or pre-granting the permissions work). After days of scouring the forums, I found that most had to set the target api level to 22 to resolve the permission issues in Android M, but as of current, google store only allows app targetting at least an API level of 26 to be uploaded (see attached screenshot). And I missing a step in configuring Vuforia?

 

Log in or register to post comments